*******************************************************************************
JPL/HORIZONS               216 Kleopatra (A880 GB)         2020-Sep-09 02:27:44
Rec #:     216 (+COV) Soln.date: 2020-Aug-24_22:12:02   # obs: 3455 (1880-2020)
 
IAU76/J2000 helio. ecliptic osc. elements (au, days, deg., period=Julian yrs):
 
  EPOCH=  2453336.5 ! 2004-Nov-27.00 (TDB)         Residual RMS= .21235
   EC= .251953003280895    QR= 2.089204781401294   TP= 2453138.8343419512
   OM= 215.6723310107963   W=  179.1004336442386   IN= 13.13558825813254
   A= 2.792879044450999    MA= 41.74044793249742   ADIST= 3.496553307500705
   PER= 4.66752            N= .211166913           ANGMOM= .027820566
   DAN= 3.49641            DDN= 2.08926            L= 34.796298
   B= .204423              MOID= 1.09562004        TP= 2004-May-13.3343419512
 
Asteroid physical parameters (km, seconds, rotational period in hours):
   GM= n.a.                RAD= 61.                ROTPER= 5.385
   H= 7.3                  G= .290                 B-V= .713
                           ALBEDO= .1164           STYP= Xe
 
ASTEROID comments: 
1: soln ref.= JPL#119, OCC=0           radar( 1 delay, 0 Dop.)
2: source=ORB
*******************************************************************************
 
 
*******************************************************************************
Ephemeris / WWW_USER Wed Sep  9 02:27:45 2020 Pasadena, USA      / Horizons    
*******************************************************************************
Target body name: 216 Kleopatra (A880 GB)         {source: JPL#119}
Center body name: Earth (399)                     {source: DE431}
Center-site name: Mauna Kea
*******************************************************************************
Start time      : A.D. 1980-Oct-10 07:02:00.0000 UT      
Stop  time      : A.D. 1980-Oct-10 07:02:00.5000 UT      
Step-size       : 0 steps
*******************************************************************************
Target pole/equ : No model available
Target radii    : 61.0 km                                                      
Center geodetic : 204.527800,19.8260847,4.2102393 {E-lon(deg),Lat(deg),Alt(km)}
Center cylindric: 204.527800,6006.35451,2151.0229 {E-lon(deg),Dxy(km),Dz(km)}
Center pole/equ : High-precision EOP model        {East-longitude positive}
Center radii    : 6378.1 x 6378.1 x 6356.8 km     {Equator, meridian, pole}    
Target primary  : Sun
Vis. interferer : MOON (R_eq= 1737.400) km        {source: DE431}
Rel. light bend : Sun, EARTH                      {source: DE431}
Rel. lght bnd GM: 1.3271E+11, 3.9860E+05 km^3/s^2                              
Small-body perts: Yes                             {source: SB431-N16}
Atmos refraction: NO (AIRLESS)
RA format       : HMS
Time format     : BOTH
RTS-only print  : NO       
EOP file        : eop.200908.p201130                                           
EOP coverage    : DATA-BASED 1962-JAN-20 TO 2020-SEP-08. PREDICTS-> 2020-NOV-29
Units conversion: 1 au= 149597870.700 km, c= 299792.458 km/s, 1 day= 86400.0 s 
Table cut-offs 1: Elevation (-90.0deg=NO ),Airmass (>38.000=NO), Daylight (NO )
Table cut-offs 2: Solar elongation (  0.0,180.0=NO ),Local Hour Angle( 0.0=NO )
Table cut-offs 3: RA/DEC angular rate (     0.0=NO )                           
*******************************************************************************
Initial IAU76/J2000 heliocentric ecliptic osculating elements (au, days, deg.):
  EPOCH=  2453336.5 ! 2004-Nov-27.00 (TDB)         Residual RMS= .21235        
   EC= .251953003280895    QR= 2.089204781401294   TP= 2453138.8343419512      
   OM= 215.6723310107963   W=  179.1004336442386   IN= 13.13558825813254       
  Equivalent ICRF heliocentric equatorial cartesian coordinates (au, au/d):
   X=-4.108871575086903E-01  Y= 2.290907195030708E+00  Z= 4.601644936819105E-01
  VX=-1.186797708873155E-02 VY= 7.018975902888663E-04 VZ=-1.468375052155795E-03
Asteroid physical parameters (km, seconds, rotational period in hours):        
   GM= n.a.                RAD= 61.                ROTPER= 5.385               
   H= 7.3                  G= .290                 B-V= .713                   
                           ALBEDO= .1164           STYP= Xe                    
******************************************************************************************************************************************************************************************************************************************************************************************************************************************
 Date__(UT)__HR:MN:SC.fff Date_________JDUT     R.A._____(ICRF)_____DEC R.A.__(a-apparent)__DEC Azi_(a-appr)_Elev   APmag   S-brt     Illu% Ang-diam ObsSub-LON ObsSub-LAT hEcl-Lon hEcl-Lat               r        rdot            delta      deldot 1-way_down_LT    S-O-T /r    S-T-O Cnst    ObsEcLon    ObsEcLat N.Pole-RA  N.Pole-DC
******************************************************************************************************************************************************************************************************************************************************************************************************************************************
$$SOE
 1980-Oct-10 07:02:00.000 2444522.793055556     23 15 06.12 +08 47 24.4 23 14 08.18 +08 41 11.9 117.8433  68.1235   9.981   5.422  98.86746 0.139079       n.a.       n.a.   4.2717   7.0133  2.147098930032  -2.4189848 1.20947635460115   5.3316254   10.05890811 152.9276 /T  12.2136  Peg 352.9268066  12.5172906      n.a.       n.a.
$$EOE
******************************************************************************************************************************************************************************************************************************************************************************************************************************************
Column meaning:
 
TIME

  Times PRIOR to 1962 are UT1, a mean-solar time closely related to the
prior but now-deprecated GMT. Times AFTER 1962 are in UTC, the current
civil or "wall-clock" time-scale. UTC is kept within 0.9 seconds of UT1
using integer leap-seconds for 1972 and later years.

  Conversion from the internal Barycentric Dynamical Time (TDB) of solar
system dynamics to the non-uniform civil UT time-scale requested for output
has not been determined for UTC times after the next July or January 1st.
Therefore, the last known leap-second is used as a constant over future
intervals.

  Time tags refer to the UT time-scale conversion from TDB on Earth
regardless of observer location within the solar system, although clock
rates may differ due to the local gravity field and no analog to "UT"
may be defined for that location.

  Any 'b' symbol in the 1st-column denotes a B.C. date. First-column blank
(" ") denotes an A.D. date. Calendar dates prior to 1582-Oct-15 are in the
Julian calendar system. Later calendar dates are in the Gregorian system.

  NOTE: "n.a." in output means quantity "not available" at the print-time.
 
SOLAR PRESENCE (OBSERVING SITE)
  Time tag is followed by a blank, then a solar-presence symbol:

        '*'  Daylight (refracted solar upper-limb on or above apparent horizon)
        'C'  Civil twilight/dawn
        'N'  Nautical twilight/dawn
        'A'  Astronomical twilight/dawn
        ' '  Night OR geocentric ephemeris

LUNAR PRESENCE WITH TARGET RISE/TRANSIT/SET MARKER (OBSERVING SITE)
  The solar-presence symbol is immediately followed by another marker symbol:

        'm'  Refracted upper-limb of Moon on or above apparent horizon
        ' '  Refracted upper-limb of Moon below apparent horizon OR geocentric
        'r'  Rise    (target body on or above cut-off RTS elevation)
        't'  Transit (target body at or past local maximum RTS elevation)
        's'  Set     (target body on or below cut-off RTS elevation)
 
RTS MARKERS (TVH)
  Rise and set are with respect to the reference ellipsoid true visual horizon
defined by the elevation cut-off angle. Horizon dip and yellow-light refraction
(Earth only) are considered. Accuracy is < or = to twice the requested search
step-size.
 
 'R.A._____(ICRF)_____DEC' =
  Astrometric right ascension and declination of the target center with
respect to the observing site (coordinate origin) in the reference frame of
the planetary ephemeris (ICRF). Compensated for down-leg light-time delay
aberration.

  Units: RA  in hours-minutes-seconds of time,    HH MM SS.ff{ffff}
         DEC in degrees-minutes-seconds of arc,  sDD MN SC.f{ffff}
 
 'R.A.__(a-apparent)__DEC' =
  Airless apparent right ascension and declination of the target center with
respect to an instantaneous reference frame defined by the Earth equator of-dat
(z-axis) and meridian containing the Earth equinox of-date (x-axis, EOP-correct
IAU76/80). Compensated for down-leg light-time delay, gravitational deflection
of light, stellar aberration, precession & nutation. Note: equinox (RA origin)
is offset -53 mas from the of-date frame defined by the IAU06/00a P & N system.

  Units: RA  in hours-minutes-seconds of time,   HH MM SS.ff{ffff}
         DEC in degrees-minutes-seconds of arc, sDD MN SC.f{ffff}
 
 'Azi_(a-appr)_Elev' =
  Airless apparent azimuth and elevation of target center. Compensated
for light-time, the gravitational deflection of light, stellar aberration,
precession and nutation. Azimuth is measured clockwise from north:

  North(0) -> East(90) -> South(180) -> West(270) -> North (360)

Elevation angle is with respect to a plane perpendicular to the reference
surface local zenith direction. TOPOCENTRIC ONLY.  Units: DEGREES
 
 'APmag   S-brt' =
   The asteroids' approximate apparent airless visual magnitude and surface
brightness using the standard IAU H-G system magnitude model:

   APmag = H + 5*log10(delta) + 5*log10(r) - 2.5*log10((1-G)*phi_1 + G*phi_2)

   For solar phase angles >90 deg, the error could exceed 1 magnitude. For
phase angles >120 degrees, output values are rounded to the nearest integer to
indicate error could be large and unknown. For Earth-based observers, the
estimated dimming due to atmospheric absorption (extinction) is available as
a separate, requestable quantity.

   Surface brightness is the average airless visual magnitude of a
square-arcsecond of the illuminated portion of the apparent disk. It is
computed only if the target radius is known.

   Units: MAGNITUDES & MAGNITUDES PER SQUARE ARCSECOND
 
 'Illu%' =
   Fraction of the target objects' assumed circular disk illuminated by Sun
(phase), as seen by the observer.  Units: PERCENT
 
 'Ang-diam' =
   The equatorial angular width of the target body full disk, if it were fully
illuminated and visible to the observer. If the target body diameter is unknown
"n.a." is output.

   Units: ARCSECONDS
 
 'ObsSub-LON ObsSub-LAT' =
   Apparent planetodetic longitude and latitude (IAU2009 model) of the center
of the target disc seen by the OBSERVER at print-time. This is NOT exactly the
same as the "nearest" sub-point for a non-spherical target shape (since the
center of the disc might not be the point closest to the observer), but is
generally very close if not a very irregular body shape. Down-leg light
travel-time from target to observer is taken into account. Latitude is the
angle between the equatorial plane and the line perpendicular to the reference
ellipsoid of the body, so includes body oblateness. The reference ellipsoid is
an oblate spheroid with a single flatness coefficient in which the y-axis body
radius is taken to be the same value as the x-axis radius. Positive longitude
is to the WEST for this target.  Units: DEGREES DEGREES
 
 'hEcl-Lon hEcl-Lat' =
    Geometric heliocentric J2000 ecliptic longitude and latitude of target
center at the instant light leaves it to be observed at print time (print time
minus down-leg light-time).  Units: DEGREES
 
 'r        rdot' =
   The Sun's apparent range ("r", light-time aberrated) and range-rate ("rdot")
relative to the target center, as seen by the observer. A positive "rdot" means
the target center was moving away from the Sun, negative means moving toward
the Sun.  Units: AU and KM/S
 
 'delta      deldot' =
   Apparent range ("delta", light-time aberrated) and range-rate ("delta-dot")
of the target center relative to the observer. A positive "deldot" means the
target center is moving away from the observer, negative indicates movement
toward the observer.  Units: AU and KM/S
 
 '1-way_down_LT' =
   1-way down-leg light-time from target center to observer. The elapsed time
since light (observed at print-time) would have left or reflected off a point
at the center of the target. Units: MINUTES
 
 'S-O-T /r' =
   Sun-Observer-Target apparent SOLAR ELONGATION ANGLE seen from the observers'
location at print-time.

   The '/r' column provides a code indicating the targets' apparent position
relative to the Sun in the observers' sky, as described below:

   Case A: For an observing location on the surface of a rotating body, that
body rotational sense is considered:

    /T indicates target TRAILS Sun   (evening sky: rises and sets AFTER Sun)
    /L indicates target LEADS Sun    (morning sky: rises and sets BEFORE Sun)

   Case B: For an observing point that does not have a rotational model (such
as a spacecraft), the "leading" and "trailing" condition is defined by the
observers' heliocentric ORBITAL motion:

    * If continuing in the observers' current direction of heliocentric
       motion would encounter the targets' apparent longitude first, followed
       by the Sun's, the target LEADS the Sun as seen by the observer.

    * If the Sun's apparent longitude would be encountered first, followed
       by the targets', the target TRAILS the Sun.

   Two other codes can be output:
    /* indicates observer is Sun-centered    (undefined)
    /? Target is aligned with Sun center     (no lead or trail)

   The S-O-T solar elongation angle is numerically the minimum separation
angle of the Sun and target in the sky in any direction. It does NOT indicate
the amount of separation in the leading or trailing directions, which would
be defined along the equator of a spherical coordinate system.

   Units: DEGREES
 
 'S-T-O' =
   The Sun-Target-Observer angle; the interior vertex angle at target center
formed by a vector from the target to the apparent center of the Sun (at
reflection time on the target) and the apparent vector from target to the
observer at print-time. Slightly different from true PHASE ANGLE (requestable
separately) at the few arcsecond level in that it includes stellar aberration
on the down-leg from target to observer.  Units: DEGREES
 
 'Cnst' =
   Constellation ID; the 3-letter abbreviation for the name of the
constellation containing the target centers' astrometric position,
as defined by IAU (1930) boundary delineation.  See documentation
for list of abbreviations.
 
 'ObsEcLon    ObsEcLat' =
   Observer-centered IAU76/80 ecliptic-of-date longitude and latitude of the
target centers' apparent position, with light-time, gravitational deflection of
light, and stellar aberrations.  Units: DEGREES
 
 'N.Pole-RA  N.Pole-DC' =
    ICRF right ascension and declination (IAU2009) of the target body's
north-pole direction at the time light left the body to be observed at print
time. Units: DEGREES


 Computations by ...
     Solar System Dynamics Group, Horizons On-Line Ephemeris System
     4800 Oak Grove Drive, Jet Propulsion Laboratory
     Pasadena, CA  91109   USA
     Information  : https://ssd.jpl.nasa.gov/
     Documentation: https://ssd.jpl.nasa.gov/?horizons_doc
     Connect      : https://ssd.jpl.nasa.gov/?horizons (browser)
                    telnet ssd.jpl.nasa.gov 6775       (command-line)
                    e-mail command interface available
                    Script and CGI interfaces available
     Author       : Jon.D.Giorgini@jpl.nasa.gov

******************************************************************************************************************************************************************************************************************************************************************************************************************************************
